Frage stellen

Versionsgeschichte [zurück]

Klicken, um Version anzuzeigen/zu verstecken 1
Ursprüngliche Version

Version 4.4.6 kann nicht via Gruppenrichtlinie installiert werden

Hallo zusammen,

ich würde gerne LibreOffice via GPO bereitstellen. Leider funktioniert das mit 4.4.6. nicht mehr (4.4.5.2 war problemlos). Die Gruppenrichtlinienverwaltung quittiert mit der Fehlermeldung:

"Das Hinzufügen ist fehlgeschlagen. Die Bereitstellunginformationen konnten vom Paket nicht abgerufen werden. Stellen sie sicher, dass das Paket richtig ist."

Was kann ich machen?